{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
<table class="table">
    <thead>
      <tr>
        <th>Nama</th>
        <th>Dosen</th>
        <th>SKS</th>
        <th>Deskripsi</th>
        <th>Semester</th>
        <th>Ruang</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th>{{ matkul.nama }}</th>
        <td>{{ matkul.dosen }}</td>
        <td>{{ matkul.sks }}</td>
        <td>{{ matkul.deskripsi }}</td>
        <td>{{ matkul.semester }}</td>
        <td>{{ matkul.ruang }}</td>
        
      </tr>
    </tbody>
  </table>
  {% endblock content %}